@charset "UTF-8";


.egao_Voice{
margin: 3rem auto;
border-radius: 11px;
background: #f6f7f7;
padding: 2rem  1rem 2rem;
}
.voice_box{
  display: flex;
  flex-direction: row;
   flex-wrap:wrap; 
}
.voice_box_item1{
  background: #FFFFFF;
  margin: 2%;
  flex-basis: 46%;
}
.voice_box_item2{
  background: #FFFFFF;
  margin: 5% 2%;
  flex-basis: 98%;
  padding-top: 0.1rem;
}
.voice_image{
  margin-top: 1.9rem;
  font-size: 90%;
  font-weight: bold;
}
.voice_image2{
  font-size: 90%;
  font-weight: bold;
  margin-top: -0.2rem;
}
img.voice_photo{
  width: 19%;
  height: 19%;
}
.voice_box_item2 .voice_image img,
.voice_box_item2 .voice_image2 img{
  width: 9%;
  height: 9%;
}
.voice_voice{
  padding: 2rem 2rem 3rem;
  text-align: left;
  font-size: 98%;
  line-height: 1.32;
}
.voice_voice p{font-size: 96%;}
.voiceWrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  /*background: #FEFEF8;*/
  padding : 5px;
  gap : 20px;
}
.voiceWrapSet {
  display: flex;
  gap : 20px;
  background: #fff;
  border: 1px solid #CE6D52;
  border-radius: 10px;
  padding: 1.5rem 1rem
}
.voiceWrapSet figure {
  max-width: 90px;
  margin: 0;
  padding: 0;
}
.voiceWrapSet figure img {
  width: 85%;
}
.voiceWrapSet figcaption {
  font-size: 12px; 
  font-weight: 700;
}
.box_right{
  flex : 1;
  font-size: 16px;
  text-align: left;
  line-height: 1.5;
}
/*.voiceWrapSet p {
  flex : 1;
  font-size: 16px;
  text-align: left;
}*/
h2.voice_title_bold {
  width: 95%;
  letter-spacing: -0.05rem;
  margin: 1rem auto 0.7rem;
  font-weight: 700;
  font-size:125%;
  text-align: left;
}
.voice_marker {
    background: linear-gradient(transparent 50%, #ffeb3b70 50%);
}
.voice_bold {
  font-weight: 700;
}
h3.voice_bold_orange {
  color: #ed6103;
  font-weight: 700;
  font-size: 125%;
  margin-bottom: 1rem;
  line-height: 1.4;
}
.voice_h3_center{ /*オレンジサブタイトル　センター*/
 text-align:center !important ;
}
.teikyo{
  width :100%;
  font-size: 80%;
  margin-top: 1rem;
  letter-spacing: -0.05rem;
  font-weight: bold;}